V2EX = way to explore
V2EX 是一个关于分享和探索的地方
现在注册
已注册用户请  登录
Gemkey
V2EX  ›  macOS

Mac m1 easy connect 安装无法使用

  •  
  •   Gemkey · 2022-03-09 20:44:19 +08:00 · 1853 次点击
    这是一个创建于 859 天前的主题,其中的信息可能已经有所发展或是发生改变。

    M1 Max 芯片,系统版本: 12.2.1 , 安装了 easy connect ,版本是 7.6.3,可以正常安装,但是无法使用.已经关闭 SIP;深信服的证书也已经都设置成已信任;

    启动后会提示"程序尝试载入由“SANGFOR Technologies Company Limited”签名的新系统扩展,该扩展需要由开发者更新。",但是在隐私中不显示"来自开发者“xxxxxx”的系统软件已经更新 允许" 相关的按钮

    求助!!

    9 条回复    2022-08-30 23:53:09 +08:00
    Tink
        1
    Tink  
       2022-03-09 21:04:46 +08:00 via Android
    docker
    Gemkey
        2
    Gemkey  
    OP
       2022-03-09 21:41:58 +08:00
    公司的 easyconnect 需要用验证码以及动态密码来验证,docker 可以吗
    yinyu
        3
    yinyu  
       2022-03-09 22:17:08 +08:00
    两天前结束了十五天的居家,easyconect 用得好好的啊,可能是你版本不对?反正我是倒手即用。
    Helsing
        4
    Helsing  
       2022-03-10 07:43:25 +08:00 via iPhone
    mrxiehuang
        5
    mrxiehuang  
       2022-03-10 08:35:46 +08:00
    同 m1 也用的好好的
    Gemkey
        6
    Gemkey  
    OP
       2022-03-10 10:20:06 +08:00
    @mrxiehuang 我关闭了 SIP 之后会有提示,但是不出现"允许"的按钮,不知道你这边有没有遇到
    mbooyn
        7
    mbooyn  
       2022-03-10 13:33:23 +08:00
    直接用手机端的版本好像可以啊
    Gemkey
        8
    Gemkey  
    OP
       2022-03-11 18:35:16 +08:00
    问题解决了,思路与 docker 类似,只不过是在电脑上装了虚拟机,虚拟机里面连了 easyconnect,然后做了代理.mac 再用代理软件访问虚拟机网络
    Leibnitz
        9
    Leibnitz  
       2022-08-30 23:53:09 +08:00
    楼主,能请教下具体的解决方法吗
    关于   ·   帮助文档   ·   博客   ·   API   ·   FAQ   ·   实用小工具   ·   1089 人在线   最高记录 6679   ·     Select Language
    创意工作者们的社区
    World is powered by solitude
    VERSION: 3.9.8.5 · 34ms · UTC 18:56 · PVG 02:56 · LAX 11:56 · JFK 14:56
    Developed with CodeLauncher
    ♥ Do have faith in what you're doing.